body {
	margin: 0px;
	background-color: #0065a3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	background-repeat: repeat-x;
}

h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	color: #0065a3;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 5px;
	border-bottom: 1px solid #b4b5b6;
	clear:both;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #990000;
	margin-top: 0px;
	clear:both;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
}

p {
	margin: 5px 0px 5px 0px;
	line-height: 140%;
}

dl,dt,dd,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}

ul, ul ul, ul ul ul, ol ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 19px;
	line-height: 140%;
}

ol, ul ol, ul ul ol, ul ol ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 20px;
	line-height: 140%;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0;
	max-width: 100%;
}
/*
Desc:	bootstrap changes
*/
.container {
	padding:0;
}
.row {
	margin:0;
}
@media (min-width: 1200px){
	.container {
		width:980px;
	}
}
.col-xs-1, .col-sm-3-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding:0;
}
@media (min-width: 400px){
	.col-xsm-1, .col-xsm-2, .col-xsm-3, .col-xsm-4, .col-xsm-5, .col-xsm-6, .col-xsm-7, .col-xsm-8, .col-xsm-9, .col-xsm-10, .col-xsm-11, .col-xsm-12 {
	  float: left;
	}
	.col-xsm-12 {
	  width: 100%;
	}
	.col-xsm-11 {
	  width: 91.66666667%;
	}
	.col-xsm-10 {
	  width: 83.33333333%;
	}
	.col-xsm-9 {
	  width: 75%;
	}
	.col-xsm-8 {
	  width: 66.66666667%;
	}
	.col-xsm-7 {
	  width: 58.33333333%;
	}
	.col-xsm-6 {
	  width: 50%;
	}
	.col-xsm-5 {
	  width: 41.66666667%;
	}
	.col-xsm-4 {
	  width: 33.33333333%;
	}
	.col-xsm-3 {
	  width: 25%;
	}
	.col-xsm-2 {
	  width: 16.66666667%;
	}
	.col-xsm-1 {
	  width: 8.33333333%;
	}
	.col-xsm-pull-12 {
	  right: 100%;
	}
	.col-xsm-pull-11 {
	  right: 91.66666667%;
	}
	.col-xsm-pull-10 {
	  right: 83.33333333%;
	}
	.col-xsm-pull-9 {
	  right: 75%;
	}
	.col-xsm-pull-8 {
	  right: 66.66666667%;
	}
	.col-xsm-pull-7 {
	  right: 58.33333333%;
	}
	.col-xsm-pull-6 {
	  right: 50%;
	}
	.col-xsm-pull-5 {
	  right: 41.66666667%;
	}
	.col-xsm-pull-4 {
	  right: 33.33333333%;
	}
	.col-xsm-pull-3 {
	  right: 25%;
	}
	.col-xsm-pull-2 {
	  right: 16.66666667%;
	}
	.col-xsm-pull-1 {
	  right: 8.33333333%;
	}
	.col-xsm-pull-0 {
	  right: auto;
	}
	.col-xsm-push-12 {
	  left: 100%;
	}
	.col-xsm-push-11 {
	  left: 91.66666667%;
	}
	.col-xsm-push-10 {
	  left: 83.33333333%;
	}
	.col-xsm-push-9 {
	  left: 75%;
	}
	.col-xsm-push-8 {
	  left: 66.66666667%;
	}
	.col-xsm-push-7 {
	  left: 58.33333333%;
	}
	.col-xsm-push-6 {
	  left: 50%;
	}
	.col-xsm-push-5 {
	  left: 41.66666667%;
	}
	.col-xsm-push-4 {
	  left: 33.33333333%;
	}
	.col-xsm-push-3 {
	  left: 25%;
	}
	.col-xsm-push-2 {
	  left: 16.66666667%;
	}
	.col-xsm-push-1 {
	  left: 8.33333333%;
	}
	.col-xsm-push-0 {
	  left: auto;
	}
	.col-xsm-offset-12 {
	  margin-left: 100%;
	}
	.col-xsm-offset-11 {
	  margin-left: 91.66666667%;
	}
	.col-xsm-offset-10 {
	  margin-left: 83.33333333%;
	}
	.col-xsm-offset-9 {
	  margin-left: 75%;
	}
	.col-xsm-offset-8 {
	  margin-left: 66.66666667%;
	}
	.col-xsm-offset-7 {
	  margin-left: 58.33333333%;
	}
	.col-xsm-offset-6 {
	  margin-left: 50%;
	}
	.col-xsm-offset-5 {
	  margin-left: 41.66666667%;
	}
	.col-xsm-offset-4 {
	  margin-left: 33.33333333%;
	}
	.col-xsm-offset-3 {
	  margin-left: 25%;
	}
	.col-xsm-offset-2 {
	  margin-left: 16.66666667%;
	}
	.col-xsm-offset-1 {
	  margin-left: 8.33333333%;
	}
	.col-xsm-offset-0 {
	  margin-left: 0;
	}
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}

@media (min-width:768px){
	.navbar {
		margin:0;
	}
}

/*
Desc:	main layout rules
*/
#mmpwebpage {
	margin: auto;
}
#HD {
}
#HD .container{
	background-repeat: no-repeat;
}
#BD .white{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding-bottom: 5px;
}
#FT {
}
#FT .container {
	padding: 0px;
}
/*
Desc:	General container rules:
Note:	these are shared
*/
.CT{}
.CT-HD {
}
.CT-BD {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
.CT-FT {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align: right;
}
.CT-FT a {
	color: #FFF;
}

/*
Desc:	Header rules
*/
#HD .HD-logo-print {
	display: none;
}
#HD .HD-label-print {
	display: none;
}
#HD .HD-logo {
	margin-top:10px;
	padding-right:30px;
	padding-bottom:5px;
}
#HD .HD-banner {
	background-color: white;
	margin-top:10px;
}
img {
	max-width:100%;
	height:auto;
}
#HD .HD-label {
	padding-top:10px;
	padding-bottom:6px;
	font-size:auto;
	text-align: center;
}
#HD .HD-label .BD {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
}
#HD .HD-menu {
	border-radius:10px 10px 0px 0px;
	height: auto;
	border-bottom:none;
	background-image:url(/graphics/blocks/blockMainCenter.png);
	background-repeat:repeat-x;
	border-bottom:0px solid gray;
}
#HD .HD-menu .navbar{
	height: 100%;
	padding-top:0px;
	margin-bottom:0;
	border-bottom:0px;
	border-radius:10px 10px 0px 0px;
	background:none;
	color:black;
}
#HD .HD-menu .navbar-default a {
	color:black;
}
#HD .HD-menu .navbar-collapse {
	background-image:url(/graphics/news/calendarBD.png);
	background-color: white;
	background-repeat:repeat-x;
}
@media (min-width: 768px){
	#HD .HD-menu {
		height:55px;
	}
	#HD .HD-menu .navbar-collapse {
		background-image:none;
		background-color:transparent;
		border-bottom:1px solid gray;
	}
}
#HD .HD-menu2 {
	padding-top:10px;
	padding-bottom:6px;
	text-align: center;
}
#HD .HD-menu2 ul{
	display:inline-block;
	margin:0 auto;
}
#HD .HD-menu2 li,#HD .HD-menu2 a {
	color: #FFFFFF;
	text-decoration: none;
}
#HD .HD-menu2 li,#HD .HD-menu2 a.hover {
	color: #FFFFFF;
	text-decoration: underline;
}
@media (min-width:768px) {
	#HD .HD-label {
		width:55%;
		text-align: left;
	}
	#HD .HD-menu2 {
		width:45%;
		padding-left:0;
	}
}
/*
Desc:	Seperator rules
*/
.separator-flvb, .separator-reglement, .separator-downloads, .separator-clubs, .separator-archive {
	float: left;
	margin-top:-1px;
	width: 100%;
	height: 16px;
	background-color: #0065A3;
}
.separator-national {
	float: left;
	margin-top:-1px;
	width: 100%;
	height: 16px;
	background-color: #c0113e;
}
.separator-indoor {
	float: left;
	margin-top:-1px;
	width: 100%;
	height: 16px;
	background-color: #ee823e;
}
.separator-beach {
	float: left;
	margin-top:-1px;
	width: 100%;
	height: 16px;
	background-color: #daaf03;
}

/*
Desc:	Footer rules
*/
#FT .FT-gallery {
	background-color: #FFFFFF;
}

#FT .FT-gallery .mmpwebgallery {
	background-color: #000000;
	height: 150px;
	margin: 0 5px;
}
#FT .FT-gallery .mmpwebimage {
}

#FT .FT-sponsors {
	background-color: #FFFFFF;
}
#FT .FT-sponsors a {
	text-decoration: none;
}
#FT .FT-sponsors .mmpwebcontainer {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
	padding-top: 0px;
}
#FT .FT-sponsors .mmpwebimage {
	margin: 0px;
	padding: 0px;
	padding-bottom:10px;
}

#FT .FT-logo {
	z-index: 1;
	padding:10px;
}

#FT .FT-menu {
	margin: 0px;
	padding: 20px 5px 5px 4em;
}

#FT .FT-menu li.footer-menu {
	float:left;
	height: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	padding-right:5px;
	list-style: none;
}

#FT .FT-menu a.footer-menu, #FT .FT-menu a.footer-menu:hover, #FT .FT-menu a.footer-menu.sfhover {
	height: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#FT .FT-label {
}

#FT .FT-label .BD {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}

#FT .FT-facebook {
	text-align: center;
	margin-top: 6px;
}
#FT .FT-facebook img {
	width:32px;
	height:32px;
	margin:0 auto;
}

/*
Page navigation
*/
.pagenav {
	width: 99%;
	height: 19px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.pagenav .prev {
	height: 19px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

.pagenav .next {
	float: right;
	text-align: right;
	width: 65px;
	height: 19px;
	margin: 0px;
	padding: 0px;
}

.pagenav a {
	color: #0065A3;
	font-family: Arial;
	font-size: 11px;
	line-height: 19px;
	text-decoration: none;
}
.pagenav img {
	width:11px;
	height:19px;
}
/*
Mini News Boxes
*/
div.mininews-flvb {
	margin: 0px;
	padding: 0px 2px 0px 2px;
	overflow: hidden;
	margin-bottom:20px;
}

div.mininews-national {
	margin: 0;
	padding: 0px 2px 0px 2px;
	overflow: hidden;
	margin-bottom:20px;
}

div.mininews-indoor {
	margin:0;
	padding: 0px 2px 0px 2px;
	overflow: hidden;
	margin-bottom:20px;
}

div.mininews-beach {
	margin:0;
	padding: 0px 2px 0px 2px;
	overflow: hidden;
	margin-bottom:20px;
}

div.mininews-HD {
	height: 40px;
	margin: 0px;
	padding: 4px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 32px;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	border:1px solid rgb(158,158,158);
}
div.mininews-flvb .mininews-HD {
	border-radius: 10px 10px 0px 0px;
	background-color: #0065A3;
	background-image:url(/graphics/news/newsBoxFlvb.png);
	background-size:auto 100%;
}
div.mininews-national .mininews-HD {
	border-radius: 10px 10px 0px 0px;
	background-color: #c0113e;
	background-image:url(/graphics/news/newsBoxNational.png);
	background-size:auto 100%;
}
div.mininews-indoor .mininews-HD {
	border-radius: 10px 10px 0px 0px;
	background-color: #ee823e;
	background-image:url(/graphics/news/newsBoxIndoor.png);
	background-size:auto 100%;
}
div.mininews-beach .mininews-HD {
	border-radius: 10px 10px 0px 0px;
	background-color: #daaf03;
	background-image:url(/graphics/news/newsBoxBeach.png);
	background-size:auto 100%;
}

div.mininews-BD {
	margin: 0px;
	padding: 8px 8px 0px 8px;
	min-height:214px;
	border-left:1px solid rgb(158,158,158);
	border-right:1px solid rgb(158,158,158);
	background-image:url(/graphics/news/calendarBD.png);
	background-repeat:repeat-x;
}
@media (min-width:400px) {
	div.mininews-BD {
		height:240px;
	}
}
@media (min-width:768px) {
	div.mininews-BD {
		height:214px;
	}
}
div.mininews-BD .image {
	overflow: hidden;
	padding: 0px;
	margin-left:-8px;
	margin-right:-8px;
	margin-top:-8px;
	width: 238px;
	height: 130px;
	max-width:calc(100% + 16px);
}
div.mininews-BD .image .mmpwebimage, div.mininews-BD .image .mmpwebimage .BD, div.mininews-BD .image .mmpwebimage .BD img {
	max-width: 100%;
}
div.mininews-BD .date {
	margin: 0px;
	margin-top:6px;
}

div.mininews-BD .date a, div.mininews-BD .date a:hover, div.mininews-BD .date a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #c0113e;
	text-decoration: none;
}

div.mininews-BD .label {
	margin: 0px;
	white-space:normal;
	text-align: left;
}

div.mininews-BD .label a, div.mininews-BD .label a:hover, div.mininews-BD .label a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #0065A3;
	text-decoration: none;
}

div.mininews-BD .text {
	margin: 0px;
}

div.mininews-BD .text a, div.mininews-BD .text a:hover, div.mininews-BD .text a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

div.mininews-FT {
	height: 24px;
	margin: 0px;
	padding: 4px;
	padding-top:0px;
	border:1px solid rgb(158,158,158);
	text-align: right;
}

div.mininews-flvb .mininews-FT {
	background-color: #0065A3;
}
div.mininews-national .mininews-FT {
	background-color: #c0113e;
}
div.mininews-indoor .mininews-FT {
	background-color: #ee823e;
}
div.mininews-beach .mininews-FT {
	background-color: #daaf03;
}
div.mininews-FT a, div.mininews-FT a:hover, div.mininews-FT a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #ffffff;
}

/*
Large News Box
*/

div.largenews-flvb {
	padding: 5px 0px 0px 2px;
	margin: 0px;
}
@media (min-width:768px) {
	div.largenews {
		margin-top: 5px;
	}
}

div.largenews-national {
	min-height: 326px;
	padding: 5px 0px 0px 2px;
	padding: 0px;
	overflow: hidden;
}

div.largenews-indoor {
	min-height: 326px;
	margin: 5px 2px 0px 2px;
	overflow: hidden;
}

div.largenews-beach {
	min-height: 326px;
	margin: 5px 0px 0px 2px;
	padding: 0px;
	overflow: hidden;
}

div.largenews .label {
	height: 45px;
	margin: 0px;
	text-align: left;
	overflow: hidden;
	vertical-align: middle;
	padding: 12px 10px 0px 10px;
	border-radius:10px 10px 0px 0px;
	background-image:url(/graphics/blocks/blockMainCenter.png);
	background-repeat:repeat-x;
	border:1px solid black;
}

div.largenews .label a, div.largenews .label a:hover, div.largenews .label a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
	color: #0065A3;
	text-decoration: none;
}
div.largenews .content {
	border:1px solid rgb(158,158,158);
	border-bottom:none;
	border-radius: 10px 10px 0px 0px;
	background-image:url(/graphics/news/calendarBD.png);
	background-repeat:repeat-x;
}

div.largenews .image {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

div.largenews-flvb .image {
	height: 250px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

div.largenews-national .image {
	height: 250px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

div.largenews-indoor .image {
	width:100%;
	height: auto;
	margin: 0px;
	padding: 5px 5px 10px 5px;
	overflow: hidden;
	background-color:#ee823e;
	border:1px solid #ee823e;
}

div.largenews-beach .image {
	height: 250px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
div.largenews div.content>div {
	height: calc(100% - 44px);
}

div.largenews .date {
	padding: 5px 5px 0px 15px;
}

div.largenews .date a, div.largenews .date a:hover, div.largenews .date a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #0065A3;
	text-decoration: none;
}

div.largenews .text {
	margin: 0px;
	overflow: hidden;
	padding: 0px 0px 0px 15px;
}

div.largenews .text a, div.largenews .text a:hover, div.largenews .text a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #0065A3;
	text-decoration: none;
}

div.largenews .live {
	height: 43px;
	margin: 0px;
	padding: 0px;
	margin-bottom:0px;
}

div.largenews-FT {
	height: 24px;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	text-align: right;
	background-color: #0065A3;
}

div.largenews-flvb .largenews-FT {
	background-color: #0065A3;
}

div.largenews-national .largenews-FT {
	background-color: #c0113e;
}

div.largenews-indoor .largenews-FT {
	background-color: #ee823e;
}

div.largenews-beach .largenews-FT {
	background-color: #daaf03;
}
div.largenews .image {
	height: 100%;
	width: auto;
}
div.largenews .live img {
	width: auto;
	height: 100%;
}
div.largenews .image .mmpwebimage {
	position: relative;
}
div.largenews .image img {
	width: 100%;
}
@media (min-width:768px){
	div.largenews .content {
		height: 302px;
	}
	div.largenews .live {
		position: absolute;
		bottom:0px;
	}
div.largenews .live img {
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0px;
}
div.largenews .image .mmpwebimage {
	position: absolute;
	bottom: 0px;
	left: 5px;
	right: 5px;
}
div.largenews .image img {
	width: auto;
}
}
/*
Calendar
*/
div.calendar {
	height: 323px;
	margin: 5px 0px 5px 2px;
	padding: 0px;
}
div.calendar img {
	max-width:25px;
	max-height:24px;
}

div.calendar-HD {
	height: 45px;
	margin: 0px;
	padding: 12px 10px 0px 50px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
	border-radius:10px 10px 0px 0px;	
	background-image:url(/graphics/news/calendar.png);
	border:1px solid black;
}
div.calendar-HD img {
	max-width:none;
	max-height:none;
	width:auto;
	height:45px;
	float:left;
	margin-top:-16px;
	margin-left:-51px;
}

div.calendar-BD {
	height: 257px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	border-left:1px solid rgb(158,158,158);
	border-right:1px solid rgb(158,158,158);
	background-image:url(/graphics/news/calendarBD.png);
	background-repeat:repeat-x;
}

div.calendar-item {
	margin: 3px 2px 0px 5px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	border-bottom: 1px solid #b4b5b6;
}

div.calendar-FT {
	height: 24px;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	text-align: right;
	background-color: #0065A3;
	border:1px solid rgb(158,158,158);
}

div.calendar-FT a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #ffffff;
}

div.calendar-FT a:hover, div.mininews-FT a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
	color: #ffffff;
}


/*
Calendar full index page
*/


table.flvb th {
	border: 1px solid white;
}
table.flvb td {
	border-bottom: 1px solid #b4b5b6;
}
table.flvb div.title {
	margin-bottom: 5px;
	font-weight: bold;
}
table.flvb div.location {
	margin: 2px 0px 2px 0px;
}
table.flvb div.url {
	margin: 2px 0px 2px 0px;
}
table.flvb a {
	font-size: 11px;
}
table.flvb div.note {
	margin-top: 5px;
}
.flvb div.fieldname {
	width: 50px;
}

/*
News Index
*/
div.newsindex {
	padding-right:10px;
}
div.newsindex .newsline {
	clear: both;
	height: 1px;
	margin: 5px 0px 5px 0px;
	border-bottom: 1px solid #B4B5B6;
}

div.newsindex .image {
	overflow: hidden;
	padding: 0px;
}

div.newsindex .descrsmall {
	margin: 0px;
	padding: 0px;
	padding-left:4px;
}

div.newsindex .descr {
	margin: 0px;
	padding: 0px;
}

div.newsindex .date {
	margin: 0px;
	padding: 0px;
}

div.newsindex .date a, div.newsindex .date a:hover, div.newsindex .date a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

div.newsindex .label {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	white-space:normal;
	text-align: left;
}

div.newsindex .label a, div.newsindex .label a:hover, div.newsindex .label a.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #0065a3;
	text-decoration: none;
	white-space:normal;
	text-align: left;
}

div.newsindex .text {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

div.newsbrowse {
	clear: both;
	margin: 20px 0px 20px 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
div.newsbrowse ul {
	list-style: none;
	margin:0px;
}
div.newsbrowse li {
	float:left;
	padding-left:5px;
	margin-left:5px;
}
div.newsbrowse a, div.newsbrowse a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: underline;
}


/*
Desc:	Main container styles
*/
.CTS-largenewsbar .CT-BD{
	height: 250px;
}
.CTS-largenewsbar .CT-BD-image{
	float: left;
	display: inline;
	height: 240px;
	overflow: hidden;
}

/*
	menu content
*/

#menu-main, #menu-main ul {							/* all lists */
	float: left;
	display: inline;
	line-height: 1;
	margin: 0px;
	padding-left: 0px;
	list-style: none;
	width: 100% - 20px;
}

#menu-main li {										/* all list items */
	float: left;
	display: inline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	margin: 5px 5px 0px 5px;
	padding: 0px;
	padding-bottom: 3px;
}
@media (min-width:768px){
	#menu-main li {
		margin:18px 7px 0px 7px;
	}
}
@media (min-width:992px){
	#menu-main li {
		margin:18px 20px 0px 20px;
	}
}

#menu-main li.selected, #menu-main li:hover, #menu-main li.sfhover {
	border-bottom: 16px solid #0065a3;
	margin-bottom:0;
}

#menu-main li.flvb {									/* special border for "flvb" */
	border-bottom: 2px solid #0065a3;
}

#menu-main li.flvbselected, #menu-main li.flvb:hover, #menu-main li.flvb.sfhover {
	border-bottom: 14px solid #0065a3;
	margin-bottom:0;
}

#menu-main li.national {								/* special border for "equipes nationales" */
	border-bottom: 2px solid #c0113e;
}

#menu-main li.nationalselected, #menu-main li.national:hover, #menu-main li.national.sfhover {
	border-bottom: 14px solid #c0113e;
	margin-bottom:0;
}

#menu-main li.indoor {								/* special border for "indoor" */
	border-bottom: 2px solid #ee823e;
}

#menu-main li.indoorselected, #menu-main li.indoor:hover, #menu-main li.indoor.sfhover {
	border-bottom: 14px solid #ee823e;
	margin-bottom:0;
}

#menu-main li.beach {									/* special border for "beach" */
	margin-bottom:10px;
	border-bottom: 2px solid #daaf03;
}

#menu-main li.beachselected, #menu-main li.beach:hover, #menu-main li.beach.sfhover {
	border-bottom: 14px solid #daaf03;
	margin-bottom:0;
}

#menu-main li.menu-border {
	float: left;
	display: inline;
	height: 20px;
	width: 1px;
	margin: 16px 0px 0px 0px;
	padding: 0px;
	border-right: 1px solid black;
}

#menu-main li a {
	display: block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

#menu-main li a:hover {
	display: block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

#menu-main li ul {									/* second-level lists */
	position: absolute;
	width: 200px;
	left: -999em;	/* using left because display: none isn't read by screen readers */
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu-main li:hover ul, #menu-main li.sfhover ul {
	left: auto;
	z-index: 100;
	margin: 10px 0px 0px -20px;
	padding: 0px;
}

#menu-main li:hover ul li.menu-top-border, #menu-main li.sfhover ul li.menu-top-border,
#menu-main li:hover ul li.menu-top-border:hover, #menu-main li.sfhover ul li.menu-top-border.sfhover {
	width: 220px;
	height: 3px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #0065a3;
	border-top: 0px;
	border-right: 4px solid #0065a3;
	border-bottom: 0px;
	border-left: 4px solid #0065a3;
}

#menu-main li:hover ul li.menu-top-border-flvb, #menu-main li.sfhover ul li.menu-top-border-flvb,
#menu-main li:hover ul li.menu-top-border-flvb:hover, #menu-main li.sfhover ul li.menu-top-border-flvb.sfhover {
	width: 200px;
	height: 3px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #0065a3;
	border-top: 0px;
	border-right: 4px solid #0065a3;
	border-bottom: 0px;
	border-left: 4px solid #0065a3;
}

#menu-main li:hover ul li.menu-top-border-national, #menu-main li.sfhover ul li.menu-top-border-national,
#menu-main li:hover ul li.menu-top-border-national:hover, #menu-main li.sfhover ul li.menu-top-border-national.sfhover {
	width: 200px;
	height: 3px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #c0113e;
	border-top: 0px;
	border-right: 4px solid #c0113e;
	border-bottom: 0px;
	border-left: 4px solid #c0113e;
}

#menu-main li:hover ul li.menu-top-border-indoor, #menu-main li.sfhover ul li.menu-top-border-indoor,
#menu-main li:hover ul li.menu-top-border-indoor:hover, #menu-main li.sfhover ul li.menu-top-border-indoor.sfhover {
	width: 200px;
	height: 3px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #ee823e;
	border-top: 0px;
	border-right: 4px solid #ee823e;
	border-bottom: 0px;
	border-left: 4px solid #ee823e;
}

#menu-main li:hover ul li.menu-top-border-beach, #menu-main li.sfhover ul li.menu-top-border-beach,
#menu-main li:hover ul li.menu-top-border-beach:hover, #menu-main li.sfhover ul li.menu-top-border-beach.sfhover {
	width: 200px;
	height: 3px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #daaf03;
	border-top: 0px;
	border-right: 4px solid #daaf03;
	border-bottom: 0px;
	border-left: 4px solid #daaf03;
}

#menu-main li:hover ul li, #menu-main li.sfhover ul li,
#menu-main li:hover ul li:hover, #menu-main li.sfhover ul li.sfhover {
	width: 220px;
	height: 30px;
	line-height: 20px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #eeeeee;
	border-top: 1px solid #0065a3;
	border-right: 4px solid #0065a3;
	border-bottom: 1px solid #0065a3;
	border-left: 4px solid #0065a3;
}

#menu-main li:hover ul li.flvb, #menu-main li.sfhover ul li.flvb,
#menu-main li:hover ul li.flvb:hover, #menu-main li.sfhover ul li.flvb.sfhover {
	width: 200px;
	height: 30px;
	line-height: 20px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #eeeeee;
	border-top: 1px solid #0065a3;
	border-right: 4px solid #0065a3;
	border-bottom: 1px solid #0065a3;
	border-left: 4px solid #0065a3;
}

#menu-main li:hover ul li.national, #menu-main li.sfhover ul li.national,
#menu-main li:hover ul li.national:hover, #menu-main li.sfhover ul li.national.sfhover {
	width:200px;
	height: 30px;
	line-height: 20px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #eeeeee;
	border-top: 1px solid #c0113e;
	border-right: 4px solid #c0113e;
	border-bottom: 1px solid #c0113e;
	border-left: 4px solid #c0113e;
}

#menu-main li:hover ul li.indoor, #menu-main li.sfhover ul li.indoor,
#menu-main li:hover ul li.indoor:hover, #menu-main li.sfhover ul li.indoor.sfhover {
	width: 200px;
	height: 30px;
	line-height: 20px;
	margin: 0px;
	padding: 6px 6px 0px 6px;
	background-color: #eeeeee;
	border-top: 1px solid #ee823e;
	border-right: 4px solid #ee823e;
	border-bottom: 1px solid #ee823e;
	border-left: 4px solid #ee823e;
}

#menu-main li:hover ul li.beach, #menu-main li.sfhover ul li.beach,
#menu-main li:hover ul li.beach:hover, #menu-main li.sfhover ul li.beach.sfhover {
	width: 200px;
	height:30px;
	line-height: 20px;
	margin: 0;
	padding: 6px 6px 0px 6px;
	background-color: #eeeeee;
	border-top: 1px solid #daaf03;
	border-right: 4px solid #daaf03;
	border-bottom: 1px solid #daaf03;
	border-left: 4px solid #daaf03;
}

#menu-main li ul li a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #000000;
}

#menu-main li ul li a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #000000;
}


#menu-main li ul li.final_line {
	float: left;
	display: inline;
	height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	border-bottom: 1px solid #999999;
}


#menu-main li ul ul {									/* third-level lists */
	margin: -1em 0 0 10em;
}

#menu-main li:hover ul ul, #menu-main li.sfhover ul ul {
	left: -999em;
}

#menu-main li li:hover ul, #menu-main li li.sfhover ul {
	left: auto;
	margin: -18px 0px 0px 200px;
}

.dropdown-menu {
	width:100%;
	background-color: #eeeeee;
}

/*
Desc:	css for the minor menus ("login,sitemap,...")
*/
#menu-minor {
}
#menu-minor li {
	float: left;
	display: inline;
	height: 20px;
	line-height: 18px;
	margin: 0 10px 0 10px;
	padding: 0;
}
#menu-minor li ul {
}
#menu-minor li ul li {
}

/*
Desc:	css for sub-section menus
*/
div.menu-left {
	background-color: #d9d9d9;
	margin: 0px;
	padding: 0px;
	border-top: 0px;
	border-right: 4px solid #0065a3;
	border-bottom: 4px solid #0065a3;
	border-left:  4px solid #0065a3;
}

div.menu-left-flvb {
	background-color: #d9d9d9;
	margin: 0px;
	padding: 0px;
	border-top: 0px;
	border-right: 4px solid #0065a3;
	border-bottom: 4px solid #0065a3;
	border-left:  4px solid #0065a3;
}

div.menu-left-national {
	background-color: #d9d9d9;
	margin: 0px;
	padding: 0px;
	border-top: 0px;
	border-right: 4px solid #c0113e;
	border-bottom: 4px solid #c0113e;
	border-left:  4px solid #c0113e;
}

div.menu-left-indoor {
	background-color: #d9d9d9;
	margin: 0px;
	padding: 0px;
	border-top: 0px;
	border-right: 4px solid #ee823e;
	border-bottom: 4px solid #ee823e;
	border-left:  4px solid #ee823e;
}

div.menu-left-beach {
	background-color: #d9d9d9;
	margin: 0px;
	padding: 0px;
	border-top: 0px;
	border-right: 4px solid #daaf03;
	border-bottom: 4px solid #daaf03;
	border-left:  4px solid #daaf03;
}

div.menu-left ul, div.menu-left-flvb ul, div.menu-left-national ul, div.menu-left-indoor ul, div.menu-left-beach ul {
	margin:0;
	list-style: none;

}

div.menu-left ul ul, div.menu-left-flvb ul ul, div.menu-left-national ul ul, div.menu-left-indoor ul ul, div.menu-left-beach ul ul {
	margin-left:-10px;
	margin-right:-5px;
	margin-bottom:-5px;
	margin-top:5px;
	border-top:1px solid rgb(177,178,179);
}

div.menu-left ul ul ul, div.menu-left-flvb ul ul ul, div.menu-left-national ul ul ul, div.menu-left-indoor ul ul ul, div.menu-left-beach ul ul ul {
	margin-left:-15px;
	margin-right:-5px;
	margin-top:5px;
	padding-bottom:5px;
}
div.menu-left ul ul ul ul, div.menu-left-flvb ul ul ul ul, div.menu-left-national ul ul ul ul, div.menu-left-indoor ul ul ul ul, div.menu-left-beach ul ul ul ul {
	margin-left:-15px;
	margin-right:-5px;
	margin-top:5px;
	padding-bottom:5px;
	border-top:none;
}

@media (min-width: 768px){
	div.menu-left {
		margin-right:10px;
	}

	div.menu-left-flvb {
		margin-right:10px;
	}

	div.menu-left-national {
		margin-right:10px;
	}

	div.menu-left-indoor {
		margin-right:10px;
	}

	div.menu-left-beach {
		margin-right:10px;
	}
}

li.menu-left-1, li.menu-left-1-selected {
	margin: 0px;
	overflow: hidden;
	padding: 10px 5px 5px 10px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #b1b2b3;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-1 a.menu-left {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-1-selected a.menu-left-selected, li.menu-left-1 a.menu-left:hover, li.menu-left-1 a.menu-left.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: #e31147;
}

li.menu-left-2, li.menu-left-2-selected {
	overflow: hidden;
	margin: 0px;
	padding: 5px 5px 3px 15px;
	background-color: #dcdcdc;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-2 a.menu-left {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-2-selected a.menu-left-selected, li.menu-left-2 a.menu-left:hover, li.menu-left-2 a.menu-left.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none;
	color: #e31147;
}

li.menu-left-3, li.menu-left-3-selected {
	margin: 0px;
	padding: 5px 5px 2px 20px;
	background-color: #c3c3c3;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-3 a.menu-left {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-3-selected a.menu-left-selected, li.menu-left-3 a.menu-left:hover, li.menu-left-3 a.menu-left.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #e31147;
}

li.menu-left-4, li.menu-left-4-selected {
	margin: 0px;
	padding: 5px 5px 2px 30px;
	background-color: #c3c3c3;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-4 a.menu-left {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-4-selected a.menu-left-selected, li.menu-left-4 a.menu-left:hover, li.menu-left-4 a.menu-left.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #e31147;
}

li.menu-left-5, li.menu-left-5-selected {
	margin: 0px;
	padding: 5px 5px 2px 40px;
	background-color: #c3c3c3;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-5 a.menu-left {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

li.menu-left-5-selected a.menu-left-selected, li.menu-left-4 a.menu-left:hover, li.menu-left-4 a.menu-left.sfhover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #e31147;
}

/*
Sitemap
*/
h1.sitemap_flvb, h1.sitemap_reglement, h1.sitemap_downloads {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 10px;
	border-bottom: 2px solid #0065a3;
}

h1.sitemap_national {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 10px;
	border-bottom: 2px solid #c0113e;
}

h1.sitemap_indoor {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 10px;
	border-bottom: 2px solid #ee823e;
}

h1.sitemap_beach {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 10px;
	border-bottom: 2px solid #daaf03;
}

a.h2_sitemap_flvb, a.h2_sitemap_flvb:hover,
a.h2_sitemap_reglement, a.h2_sitemap_reglement:hover,
a.h2_sitemap_downloads, a.h2_sitemap_downloads:hover {
	display: block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #0065a3;
	text-decoration: none;
}

a.h2_sitemap_national, a.h2_sitemap_national:hover {
	display: block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #c0113e;
	text-decoration: none;
}

a.h2_sitemap_indoor, a.h2_sitemap_indoor:hover {
	display: block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #ee823e;
	text-decoration: none;
}

a.h2_sitemap_beach, a.h2_sitemap_beach:hover {
	display: block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #daaf03;
	text-decoration: none;
}

a.sitemap, a.sitemap:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
}

/*
Full Text Search
*/

th.search {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	background-color: #0065a3;
}

a.searchmore {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

a.searchmore:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
}

/*
FLVB Manager styles
*/
table {
}

table.flvb {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	clear: both;
}

table.flvb tr.flvb {
	background-color: #FFFFFF;
}

table.flvb tr.flvbhigh {
	background-color: #EEEEEE;
}

table.flvb th.flvb {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-align:center;
	color: #ffffff;
	background-color: #2255AA;
	padding: 2px;
	vertical-align: bottom;
}

table.flvb td.flvb {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	padding: 2px;
	vertical-align: top;
}

table.flvb td.flvbhead {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	color: #990000;
	padding-top:5px;
}

div.matchresultblock {
	width: 40px;
}
div.matchresult {
	width: 6px;
	float:left;
	text-align:right;
}
div.setresultblock {
	width: 250px;
}
div.setresult {
	width: 15px;
	float:left;
	text-align:right;
}

span.unconfirmed {
	color: #990000;
	font-weight: bold;
}

/*
FLVB Club Area styles
*/
div.club_match_name {
	display: block;
	float:left;
	width:115px;
	overflow:hidden;
	font-size: 12px;
}

div.club_match_date {
	display: block;
	float:left;
	width:42px;
	overflow:hidden;
	font-size: 12px;
}

div.club_match_time {
	display: block;
	float:left;
	width:42px;
	overflow:hidden;
	font-size: 12px;
}
/**/
#contactmap {
	height:260px;
	width:250px;
	margin:0 auto;
}
.navbar-nav {
	margin:0;
	margin-left:-15px;
	margin-right:-15px;
}
@media (min-width:768px){
	#contactmap {
		width:350px;
		height:360px;
	}
	.navbar-nav {
		margin:0;
	}
}
@media (min-width:992px){
	#contactmap {
		width:450px;
		height:460px;
	}
}
@media (min-width:1200px){
	#contactmap {
		width:560px;
		height:570px;
	}
}
td {
	padding:4px;
}
@media (min-width:768px){
	.navbar-nav {
		width:100%;
	}
	.navbar-collapse {
		padding:0px;
	}
}
.main-content {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.main-content table {
	max-width: 100%;
}
@media (min-width: 768px){
	.main-content {
		padding-left: 0px;
		padding-right: 0px;
	}
}